[Desktop Entry]
Name=ChBg shader
Comment=ChBg Screen Saver configured to display shading effects
Exec=xscreensaver-command -activate
TryExec=chbg -interval 0.2 -blank -cycle_blank -blank -shader 1 -effect 1 -xscreensaver -force_xscreensaver
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-windowid
RootCommand=
Icon=chbg_logo.xpm
Author=Stefan Ondrejicka <ondrej@idata.sk>
ExtendedComment=http://freshmeat.net/projects/chbg/
Demo=chbg -interval 0.2 -blank -cycle_blank -blank -shader 1 -use_grad

[Arg0]
Name=bg
Type=Color
Flag=-bg
ValType=Color=#000000
Label=Background Color
Label[en_GB]=Background Colour
Label[sk_SK]=Farba pozadia

[Arg1]
Name=fg
Type=Color
Flag=-bg2
ValType=Color=#ffffff
Label=Foreground Color
Label[en_GB]=Foreground Colour
Label[sk_SK]=Farba popredia

[Arg2]
Name=rand_color
Type=Check
Flag=-rand_colors
Flag2=
LeftLabel=Randomize colors
LeftLabel[en_GB]=Randomize colors
LeftLabel[sk_SK]=Použi náhodné farby

[Arg3]
Name=use_grad
Type=Check
Flag=-use_grad
Flag2=
LeftLabel=Use Gimp gradients for coloring
LeftLabel[en_GB]=Use Gimp gradients for coloring
LeftLabel[sk_SK]=Použi farebné gradienty z Gimp-u

